package com.backendsys.modules.cms.article.dao;

import com.backendsys.modules.cms.article.entity.Article;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface ArticleDao extends BaseMapper<Article> {
    List<Map<String, Object>> selectArticleList(Article article);
    Map<String, Object> selectArticleDetail(Article article);
    Map<String, Object> selectArticleDetailFull(Article article);
}
